<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/verdnatura_black">


        <EditText
            android:id="@+id/scan_input"
            style="@style/ScanLineTextSearch"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="@string/Escaner"
            android:inputType="text"
            android:lines="1"
            android:maxLines="1"
            android:textColor="@color/verdnatura_white"
            android:autofillHints="text"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="@+id/main_toolbar" />


        <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
            android:id="@+id/collection_swipe"
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_marginTop="5dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/scan_input">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/fragment_sacador_collections"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="8dp"
                tools:listitem="@layout/item_article_row_presacador" />
        </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>

        <include
            android:id="@+id/main_toolbar"
            layout="@layout/toolbar_fragment"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

            </androidx.constraintlayout.widget.ConstraintLayout>
        </layout>